{
  "$schema": "https://developer.microsoft.com/json-schemas/fabric/item/report/definition/visualContainer/2.6.0/schema.json",
  "name": "842147849150247022bb",
  "position": {
    "x": 0,
    "y": 0.03761755485893481,
    "z": 6000,
    "height": 76.73981191222569,
    "width": 200.12539184952979,
    "tabOrder": 7000
  },
  "visualGroup": {
    "displayName": "Overview-页面导航器",
    "groupMode": "ScaleMode"
  },
  "parentGroupName": "e1112785a07aca6ba51e"
}